=== debian/control ===
Source: kpat
Section: games
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Daniel Schepler <schepler@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Norbert Preining <norbert@preining.info>,
           Sune Vuorela <sune@debian.org>,
           Scarlett Moore <sgmoore@debian.org>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               dh-sequence-kf6,
               extra-cmake-modules (>= 6.0.0~),
               gettext,
               libfreecell-solver-dev,
               libkdegames6-dev (>= 4:25.04.3~),
               libkf6completion-dev (>= 6.0.0~),
               libkf6config-dev (>= 6.0.0~),
               libkf6configwidgets-dev (>= 6.0.0~),
               libkf6coreaddons-dev (>= 6.0.0~),
               libkf6crash-dev (>= 6.0.0~),
               libkf6dbusaddons-dev (>= 6.0.0~),
               libkf6doctools-dev (>= 6.0.0~),
               libkf6guiaddons-dev (>= 6.0.0~),
               libkf6i18n-dev (>= 6.0.0~),
               libkf6kio-dev (>= 6.0.0~),
               libkf6newstuff-dev (>= 6.0.0~),
               libkf6widgetsaddons-dev (>= 6.0.0~),
               libkf6xmlgui-dev (>= 6.0.0~),
               pkgconf,
               qt6-base-dev (>= 6.5.0+dfsg~),
               qt6-svg-dev (>= 6.5.0~),
               shared-mime-info,
               xauth,
               xvfb,
Standards-Version: 4.7.0
Homepage: https://kde.org/applications/games/org.kde.kpat
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpat
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpat
Rules-Requires-Root: no

Package: kpat
Architecture: any
Depends: kdegames-card-data (>= 4:24.05.2), ${misc:Depends}, ${shlibs:Depends},
Recommends: khelpcenter,
Description: solitaire card games
 KPatience is a collection of fourteen solitaire card games, including Klondike,
 Spider, and FreeCell.
 .
 This package is part of the KDE games module.
