=== sounds/CMakeLists.txt ===
install(FILES
   card-pickup.ogg
   card-down.ogg
   DESTINATION  ${KDE_INSTALL_DATADIR}/kpat/sounds
)
