=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libfreecell-solver-dev,
-               libkdegames6-dev (>= 4:25.08.1~),
+               libkdegames6-dev (>= 4:25.08.2~),
                libkf6completion-dev (>= 6.0.0~),
                libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
