## kpat 25.08.2+p24.04+vstable+git20251029.0937

=== debian/changelog ===
kpat (4:25.08.2+p24.04+vstable+git20251029.0937-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 29 Oct 2025 09:37:35 +0000

kpat (4:25.08.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 10 Oct 2025 05:29:16 +0000
