=== debian/control ===
Source: kpat
Section: games
Priority: optional
Uploaders: Daniel Schepler <schepler@debian.org>,
           Sune Vuorela <sune@debian.org>,
           Modestas Vainius <modax@debian.org>,
           George Kiagiadakis <gkiagiad@csd.uoc.gr>,
           Eshat Cakar <info@eshat.de>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake (>= 2.8.12~),
               debhelper-compat (= 12),
               kf6-extra-cmake-modules,
               kf6-kcolorscheme-dev,
               kf6-kcompletion-dev,
               kf6-kconfig-dev,
               kf6-kconfigwidgets-dev,
               kf6-kcoreaddons-dev,
               kf6-kcrash-dev,
               kf6-kdbusaddons-dev,
               kf6-kdoctools-dev,
               kf6-kguiaddons-dev,
               kf6-ki18n-dev,
               kf6-kio-dev,
               kf6-knewstuff-dev,
               kf6-kwidgetsaddons-dev,
               kf6-kxmlgui-dev,
               libblack-hole-solver-dev,
               libfreecell-solver-dev,
               libkdegames6-dev,
               pkg-kde-tools-neon,
               qt6-base-dev,
               qt6-declarative-dev,
               qt6-svg-dev,
               shared-mime-info
Standards-Version: 4.1.4
Homepage: http://games.kde.org/
Vcs-Git: https://invent.kde.org/neon/kde/kpat.git
Vcs-Browser: https://invent.kde.org/neon/kde/kpat
Maintainer: Neon CI <neon@kde.org>

Package: kpat
Architecture: any
Depends: freecell-solver-bin,
         kdegames-card-data-kf6,
         ${misc:Depends},
         ${shlibs:Depends}
Recommends: khelpcenter
Description: solitaire card games
 KPatience is a collection of fourteen solitaire card games, including Klondike,
 Spider, and FreeCell.
 .
 This package is part of the KDE games module.
