## kpat 25.08.2+p24.04+vstable+git20251031.1053

=== debian/changelog ===
kpat (4:25.08.2+p24.04+vstable+git20251031.1053-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:53:38 +0000
