## kpat 25.08.2+p24.04+vunstable+git20251020.1333

=== debian/changelog ===
kpat (4:25.08.2+p24.04+vunstable+git20251020.1333-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 20 Oct 2025 13:33:30 +0000
