## kpat 25.12.0+p24.04+vstable+git20251211.0203

=== debian/changelog ===
kpat (4:25.12.0+p24.04+vstable+git20251211.0203-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 11 Dec 2025 02:03:08 +0000

kpat (4:25.12.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 19:34:42 +1000
