## kpat 25.12.1+p24.04+vstable+git20260106.1713

=== debian/changelog ===
kpat (4:25.12.1+p24.04+vstable+git20260106.1713-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 17:13:34 +0000

kpat (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:24:07 +1000
