=== debian/changelog ===
kpat (4:25.12.2-1) unstable; urgency=medium

  * Team upload.

  [ Boyuan Yang ]
  * New upstream release (25.12.2).
  * debian/copyright: Updated.
  * debian/watch: Update to version 5.
  * debian/control: Bump Standards-Version to 4.7.3; Drop Priority: optional
    and Rules-Requires-Root: no.

  [ Aurélien COUDERC ]
  * Point upstream source to invent git repo.

 -- Boyuan Yang <byang@debian.org>  Thu, 05 Feb 2026 11:38:13 -0500
