=== debian/control ===
--- 
+++ 
@@ -1,21 +1,18 @@
 Source: kpat
 Section: games
-Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Daniel Schepler <schepler@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
-           Norbert Preining <norbert@preining.info>,
+           Scarlett Moore <sgmoore@debian.org>,
            Sune Vuorela <sune@debian.org>,
-           Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
                dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libfreecell-solver-dev,
-               libkdegames6-dev (>= 4:25.12.1~),
+               libkdegames6-dev (>= 4:24.05.2~),
                libkf6completion-dev (>= 6.0.0~),
                libkf6config-dev (>= 6.0.0~),
                libkf6configwidgets-dev (>= 6.0.0~),
@@ -35,11 +32,10 @@
                shared-mime-info,
                xauth,
                xvfb,
-Standards-Version: 4.7.0
-Homepage: https://kde.org/applications/games/org.kde.kpat
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpat
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kpat
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
+Homepage: https://apps.kde.org/kpat/
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kpat
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kpat.git
 
 Package: kpat
 Architecture: any
